Subject: Re: CCL:mol file conversions to XYZ?

From: <[email-masked]>
Date: Tue, 15 Nov 94 21:53:05 EST

>Is there any software free or commercial that converts mol file
>format connection tables (from the NCI database) to approximate
>XYZ coordinates?

The boring answer is that CS Chem3D Pro will do this.

I'm working on the more interesting answer. It should be possible to script 
Chem3D to convert a whole bunch of these structures automatically, using 
AppleScript. I am pretty sure this can be done, but I don't really have much 
time to spend on it at the moment. Does anyone feel like taking a crack at it?

Using ChemFinder, it should even be able to retain the CAS IDs.

(additional information about both programs is available at
http://www.camsci.com)

Jonathan Brecher
Cambridge Scientific Computing, Inc.
[email-masked]